<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>Mise en forme du texte principal:</string>
	<key>18.title</key>
	<string>Utiliser l'actuelle</string>
	<key>25.title</key>
	<string>Utiliser une police différente pour les notes de bas de page sur la ligne :</string>
	<key>4mj-Nn-8TL.title</key>
	<string>Utiliser une mise en forme par défaut différente pour les nouveaux documents de ce projet</string>
	<key>54.title</key>
	<string>Utiliser un marqueur de note de bas de page :</string>
	<key>60.title</key>
	<string>Si coché, le marqueur est inséré lorsque vous ajoutez sans sélection depuis l'inspecteur une note de bas de page au texte.</string>
	<key>65.ibShadowedToolTip</key>
	<string>Définit les paramètres du marqueur de note de bas de page comme paramètres par défaut pour les nouveaux projets.</string>
	<key>66.title</key>
	<string>Utiliser comme valeur par défaut</string>
	<key>GKU-At-891.title</key>
	<string>Les nouveaux documents utilisent le style de paragraphe :</string>
	<key>cNw-DT-IV8.title</key>
	<string>Ces réglages remplacent ceux des préférences de Scrivener.</string>
</dict>
</plist>
